PHP 手册
上一页 |  | 下一页

# SWFTextField

(PHP 4 >= 4.0.5)

SWFTextField -- SWFTextField Class

## 说明

## Class Members

### 方法

SWFTextField->__construct()
SWFTextField->addChars()
SWFTextField->addString()
SWFTextField->align()
SWFTextField->setBounds()
SWFTextField->setColor()
SWFTextField->setFont()
SWFTextField->setHeight()
SWFTextField->setIndentation()
SWFTextField->setLeftMargin()
SWFTextField->setLineSpacing()
SWFTextField->setMargins()
SWFTextField->setName()
SWFTextField->setPadding()
SWFTextField->setRightMargin()

上一页 | 起始页 | 下一页
SWFText->setSpacing() | 上一级 | SWFTextField->__construct()